// scss-lint:disable QualifyingElement
hr.transparent {
  border-top: 1px solid transparent;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("../img/br_down.png") !important;
  background-repeat: no-repeat;
  background-position-x: 98%;
  background-position-y: 5px;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
  margin-right: 2rem;
  padding: 1rem;
  padding-right: 2rem;
}